---
group:
  name: bailicangdu
  description: ''
  projects:
  - name: vue2-elm
    description: ''
    mirrorRelease: false
    topic: es2015,flex,sass,vue,vue-router,vuex,webpack
  - name: vue2-manage
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue2-happyfri
    description: ''
    mirrorRelease: false
    topic: ''
  - name: node-elm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-pxq'
    description: ''
    mirrorRelease: false
    topic: ''
  